import { readFileSafe } from "./readFileSafe.js";
async function readGuide() {
  const development = await readFileSafe(".github/DEVELOPMENT.md", "");
  const tag = /> .*guided walkthrough, see \[((?!\[).+)\]\((.+)\)/i.exec(
    development
  );
  if (!tag) {
    return void 0;
  }
  return {
    href: tag[2],
    title: tag[1]
  };
}
export {
  readGuide
};
//# sourceMappingURL=readGuide.js.map